9
Some command examples of how to use YUMview story

http://www.linuxandlife.com – Most Linux distros provide a package manager. Debian and its derivatives use apt-get, Arch Linux uses pacman and Fedora uses YUM. YUM stands for "Yellowdog Updater Modified" and just like the other package managers of the other distros, you can use YUM for installing, removing, updating packages ... In today's article, I will show you some command examples of how to use YUM. (Distributions)

8
Yum Repository Problemview story

https://www.centos.org – Yes, it's a known problem. I quote from a conversation on IRC yesterday with one of the developersQuote:yum in CentOS-4 uses the older yum... [by TrevorH] (HowTos)

12
Centos install fails during hardware initializationview story

https://www.centos.org – No, nothing there that says in enough detail to decide. If you run `yum update` to get the latest kernel then re-enable the BIOS setting, does it still hang? Perhaps this is an installation only is... [by TrevorH] (HowTos)

8
syslog and RepeatedMsgReduction, need repeated syslog entriesview story

https://www.centos.org – You sure you cannot remove it? # yum remove sysklogd Loaded plugins: changelog, downloadonly, priorities Setting up Remove Process Resolving Depend... [by TrevorH] (HowTos)

8
Multilib version problems foundview story

http://forums.fedoraforum.org – Last night I tried: Code: sudo yum update and after many lines of "software being updated", I got the following: Code: Dependency Resolution Errors:  Multilib version problems found. This often means that the root cause is something else and multilib version checking is just pointing out that there is a problem. Eg.:   1. (HowTos)

8
xfce4-4.10 install errors using xfwm4-4.10.0-5.fc17.i686.rpmview story

http://forums.fedoraforum.org – Have done the usual searches with no results, hence this request for assistance. (HowTos)

8
Need help installing gcc on Fedora-18view story

http://forums.fedoraforum.org – Hi When I install gcc I get this error from yum: Error: Package: glibc-2.16-24.fc18.i686 (fedora) Requires: glibc-common = 2.16-24.fc18 Removing: glibc-common-2.16-24.fc18.x86_64 (@koji-override-0/$releasever) glibc-common = 2.16-24.fc18 Updated By: glibc-common-2.16-30.fc18.x86_64 (updates) glibc-common = 2.16-30.fc18 (HowTos)

8
How to install Sphinx on CentOs 6 where the DB and App server are seperate serversview story

http://serverfault.com – First what is the best way to install Sphinx on a centOs server rpm -ivh http://sphinxsearch.com/downloads/accept.php?file=sphinx-2.0.6-1.rhel6.x... yum install sphinx didn't seem to work. Also, my set up is one app server, and one database server. (HowTos)

8
migrating imap using imapsyncview story

http://serverfault.com – i have 2 centos vps, dovecot, sendmail and ssl are installed on both servers, i want to migrate the mail server from oldserver to newserver so i installed imapsync on both servers. (HowTos)

8
App repository problemview story

https://www.centos.org – Wait, there has to be an /etc/yum.repos.d or you wouldn't be listing all those enabled repositories. But now you've posted the output I can see the problem is that you have enabled the C6... [by TrevorH] (HowTos)